# Production overrides - removes development volume mounts
services:
  backend:
    volumes:
      - sqlite_data:/app/data
      - receipts_data:/app/uploads/receipts
    command: uvicorn app.main:app --host 0.0.0.0 --port 8000

  frontend:
    volumes:
      - /app/node_modules
    command: ./start-dev.sh
